; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows
; <patchnumber.<bank0controller#MSB.<bank32ControllerLSB#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano

; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.

[Roland JV-2080 Synth Module with Expansions ]       
[A Vintage Synth, B Keyb. 60&70s, C Session ]
                             
[User Patch Group]

1.80.0=2 0 8 0
2.80.0=Keep :-)
3.80.0=Temple of JV
4.80.0=Adrenaline
5.80.0=Rich Dynapad
6.80.0=Morning Lite
7.80.0=Rain Forest
8.80.0=Str + Winds
9.80.0=Booster Bips
10.80.0=Jupiterings
11.80.0=Sm. Brass Grp
12.80.0=Techno Dream
13.80.0=Trancing Pad
14.80.0=Mental Chord
15.80.0=Feed Me!
16.80.0=3 Osc Brass
17.80.0=Planet Asia
18.80.0=PieceOfCheez
19.80.0=December Sky
20.80.0=East Europe
21.80.0=RiversOfTime
22.80.0=RD- 1000
23.80.0=Civilization
24.80.0=Pulsatronic
25.80.0=Ring E. Piano
26.80.0=Creamy
27.80.0=Echo Rhodes
28.80.0=202 Rude Bs
29.80.0=HolidayCheer
30.80.0=Glider
31.80.0=Atmos Harp
32.80.0=Phobos
33.80.0=VintagePlunk
34.80.0=Dirty Organ
35.80.0=X..? Whistle
36.80.0=Acid TB
37.80.0=Rotodreams
38.80.0=Analog Drama
39.80.0=Cyber Dreams
40.80.0=P5 Polymod
41.80.0=Clear Guitar
42.80.0=Progresso Ld
43.80.0=pp Harmonium
44.80.0=Blue Notes
45.80.0=RingSequence
46.80.0=Enlighten
47.80.0=Brass Mutes
48.80.0=FM BellPiano
49.80.0=SH- 2000
50.80.0=Shadows
51.80.0=Far East
52.80.0=Tube Smoke
53.80.0=Organizer
54.80.0=Full Orchest
55.80.0=Bon dmoov!
56.80.0=Prefab Chime
57.80.0=Players EP
58.80.0=BandPass MOd
59.80.0=4pole Bass
60.80.0=Octapad
61.80.0=Wire Pad
62.80.0=Warm Pipe
63.80.0=Spectrum Mod
64.80.0=D- 50 Rhodes
65.80.0=Solo Strat
66.80.0=Dist TB- 303
67.80.0=Soap Opera
68.80.0=Pilgrimage
69.80.0=Sax Choir
70.80.0=Dimensional
71.80.0=Stacc. Heaven
72.80.0=PhaseBlipper
73.80.0=Pure Blips
74.80.0=Afterlife
75.80.0=JUNO Power!
76.80.0=See- Thru EP
77.80.0=JX SqrCarpet
78.80.0=Phaser MC
79.80.0=Harpsy Clav
80.80.0=Blusey OD
81.80.0=Belfry Chime
82.80.0=Scat Flute
83.80.0=Soundtraque
84.80.0=House Chord
85.80.0=Glass Blower
86.80.0=DesertCrystl
87.80.0=Breathy Brs
88.80.0=Jay Vee Solo
89.80.0=Upright Pno
90.80.0=Darkshine
91.80.0=Exotic Velo
92.80.0=Surfs Up!
93.80.0=Grindstone
94.80.0=Stringsheen
95.80.0=2pole Bass
96.80.0=D50FantaPerc
97.80.0=Resojuice
98.80.0=Silicon Str
99.80.0=Cyber Swing
100.80.0=Royale
101.80.0=Echo Piano
102.80.0=Sequalog
103.80.0=Translucence
104.80.0=Organesque
105.80.0=Solo Steel
106.80.0=Ballad Trump
107.80.0=Dulcitar
108.80.0=2.2 Bell Pad
109.80.0=Flute 2080
110.80.0=Plik- Plok
111.80.0=Triumph Brs
112.80.0=Sweep Clav
113.80.0=GR500 TmpDly
114.80.0=Unearthly
115.80.0=Gluey Pad
116.80.0=Innocent EP
117.80.0=Earth Blow
118.80.0=Dlight
119.80.0=Perky Noize
120.80.0=Mod DirtyWav
121.80.0=Miniphaser
122.80.0=Sci- Fi Str
123.80.0=OD 5ths
124.80.0=Glistening
125.80.0=Droplet
126.80.0=Silky Way
127.80.0=Helium Queen
128.80.0=Sci- Fi FX x4

[Preset A Patch Group]

1.81.0=64 Voice Piano
2.81.0=Bright Piano
3.81.0=Classique
4.81.0=Nice Piano
5.81.0=Piano Thang
6.81.0=Power Grand
7.81.0=House Piano
8.81.0=E. Grand
9.81.0=MIDIed Grand
10.81.0=Piano Blend
11.81.0=West Coast
12.81.0=PianoStrings
13.81.0=Bs/Pno+Brs
14.81.0=Waterhodes
15.81.0=S.A.E.P.
16.81.0=SA Rhodes 1
17.81.0=SA Rhodes 2
18.81.0=Silky Rhodes
19.81.0=Dig Rhodes
20.81.0=Nylon E. Piano
21.81.0=Nylon Rhodes
22.81.0=Rhodes Mix
23.81.0=Psycho Rhodes
24.81.0=Tremo Rhodes
25.81.0=MK-80 Rhodes
26.81.0=MK-80 Phasor
27.81.0=Delicate EP
28.81.0=Octa Rhodes 1
29.81.0=Octa Rhodes 2
30.81.0=JV Rhodes+
31.81.0=EP+Mod Pad
32.81.0=Mr. Mellow
33.81.0=Comp Clav
34.81.0=Klavinet
35.81.0=Winger Clav
36.81.0=Phaze Clav 1
37.81.0=Phaze Clav 2
38.81.0=Phuzz Clav
39.81.0=Chorus Clav
40.81.0=Claviduck
41.81.0=Velo-Rez Clv
42.81.0=Clavicembalo
43.81.0=Analog Clav 1
44.81.0=Analog Clav 2
45.81.0=Metal Clav
46.81.0=Full Stops
47.81.0=Ballad B
48.81.0=Mellow Bars
49.81.0=AugerMentive
50.81.0=Perky B
51.81.0=The Big Spin
52.81.0=Gospel Spin
53.81.0=Roller Spin
54.81.0=Rocker Spin
55.81.0=Tone Wh.Solo
56.81.0=Purple Spin
57.81.0=60's LeadORG
58.81.0=Assault Organ
59.81.0=D-50 Organ
60.81.0=Cathedral
61.81.0=Church Pipes
62.81.0=Poly Key
63.81.0=Poly Saws
64.81.0=Poly Pulse
65.81.0=Dual Profs
66.81.0=Saw Mass
67.81.0=Poly Split
68.81.0=Poly Brass
69.81.0=Stackoid
70.81.0=Poly Rock
71.81.0=D-50 Stack
72.81.0=Fantasia JV
73.81.0=Jimmee Dee
74.81.0=Heavenals
75.81.0=Mallet Pad
76.81.0=Huff N Stuff
77.81.0=Puff 1080
78.81.0=Bell Vox 1080
79.81.0=Fantasy Vox
80.81.0=Square Keys
81.81.0=Childlike
82.81.0=Music Box
83.81.0=Toy Box
84.81.0=Wave Bells
85.81.0=Tria Bells
86.81.0=Beauty Bells
87.81.0=Music Bells
88.81.0=Pretty Bells
89.81.0=Pulse Key
90.81.0=Wide Tubular
91.81.0=Ambiance Vibe
92.81.0=Warm Vibes
93.81.0=Dyna Marimba
94.81.0=Bass Marimba
95.81.0=Nomad Perc
96.81.0=Ethno Metals
97.81.0=Islands Mlt
98.81.0=Steelin Keys
99.81.0=Steel Drums
100.81.0=Voicy Pizz
101.81.0=Sitar
102.81.0=Drone Split
103.81.0=Ethnopluck
104.81.0=Jamisen
105.81.0=Dulcimer
106.81.0=East Melody
107.81.0=Mandolin Trem
108.81.0=Nylon Guitar
109.81.0=Gtr Strings
110.81.0=Steel Away
111.81.0=Heavenly Gtr
112.81.0=12str Gtr 1
113.81.0=12str Gtr 2
114.81.0=Jz Gtr Hall
115.81.0=LetterFrmPat
116.81.0=Jazz Scat
117.81.0=Lounge Gig
118.81.0=JC Strat
119.81.0=Twin Strats
120.81.0=JV Strats
121.81.0=Syn Strat
122.81.0=Rotary Gtr
123.81.0=Muted Gtr
124.81.0=SwitchOnMute
125.81.0=Power Trip
126.81.0=Crunch Split
127.81.0=Rezodrive
128.81.0=RockYurSocks

[Preset B Patch Group]

1.81.1=Dist Gtr 1
2.81.1=Dist Gtr 2
3.81.1=R&R Chunk
4.81.1=Phripphuzz
5.81.1=Grungeroni
6.81.1=Black Widow
7.81.1=Velo-Wah Gtr
8.81.1=Mod-Wah Gtr
9.81.1=Pick Bass
10.81.1=Hip Bass
11.81.1=Perc. Bass
12.81.1=Homey Bass
13.81.1=Finger Bass
14.81.1=Nylon Bass
15.81.1=Ac. Upright
16.81.1=Wet Fretls
17.81.1=Fretls Dry
18.81.1=Slap Bass 1
19.81.1=Slap Bass 2
20.81.1=Slap Bass 3
21.81.1=Slap Bass 4
22.81.1=4 Pole Bass
23.81.1=Tick Bass
24.81.1=House Bass
25.81.1=Mondo Bass
26.81.1=Clk Analog Bs
27.81.1=Bass In Face
28.81.1=101 Bass
29.81.1=Noiz Bass
30.81.1=Super Jup Bass
31.81.1=Occian Bass
32.81.1=Hugo Bass
33.81.1=Multi Bass
34.81.1=Moist Bas
35.81.1=Brightlow Bs
36.81.1=Untamed Bass
37.81.1=Rubber Bass
38.81.1=Stereow Bass
39.81.1=Wonder Bass
40.81.1=Deep Bass
41.81.1=Super JX Bass
42.81.1=W<REDBass
43.81.1=HI-Ring Bass
44.81.1=Euro Bass
45.81.1=Sinusoid Bass
46.81.1=Alternative
47.81.1=Acid Line
48.81.1=Auto TB-303
49.81.1=HiHat Tekno
50.81.1=Velo Tekno 1
51.81.1=Raggatronic
52.81.1=Blade Racer
53.81.1=S&H Pad
54.81.1=Synchrotronix
55.81.1=Fooled Again
56.81.1=Alive
57.81.1=Velo Tekno 2
58.81.1=Rezoid
59.81.1=Raverborg
60.81.1=Blow Hit
61.81.1=Hammer Bell
62.81.1=Seq Mallet
63.81.1=Intentions
64.81.1=Pick It
65.81.1=Analog Seq
66.81.1=Impact Vox
67.81.1=TeknoSolo Vox
68.81.1=X-Mod Man
69.81.1=Paz<==Zap
70.81.1=4Hits4You
71.81.1=Impact
72.81.1=Phase Hit
73.81.1=Tekno Hit 1
74.81.1=Tekno Hit 2
75.81.1=Tekno Hit 3
76.81.1=Reverse Hit
77.81.1=SquareLead 1
78.81.1=SquareLead2
79.81.1=You and Luck
80.81.1=Belly Lead
81.81.1=WhistlinAtom
82.81.1=Edye Boost
83.81.1=MG Solo
84.81.1=FXM SawLead
85.81.1=Sawteeth
86.81.1=Smoothie
87.81.1=MG Lead
88.81.1=MG Interval
89.81.1=Pulse Lead 1
90.81.1=Pulse Lead 2
91.81.1=Little Devil
92.81.1=Loud SynLead
93.81.1=Analog Lead
94.81.1=5th Lead
95.81.1=Flute
96.81.1=Piccolo
97.81.1=Vox Flute
98.81.1=Air Lead
99.81.1=Pan Pipes
100.81.1=Airplaane
101.81.1=Taj Mahal
102.81.1=Raya Shaku
103.81.1=Oboe mf
104.81.1=Oboe Express
105.81.1=Clarine mp
106.81.1=ClariExpress
107.81.1=Mitzva Split
108.81.1=ChamberWinds
109.81.1=ChamberWoods
110.81.1=Film Orch
111.81.1=Sop Sax mf
112.81.1=Alto Sax
113.81.1=Alto Lead Sax
114.81.1=Tenor Sax
115.81.1=Baritone Sax
116.81.1=Take A Tenor
117.81.1=Sax Section
118.81.1=Bigband Sax
119.81.1=Harmonica
120.81.1=Harmo Blues
121.81.1=Blues Harp
122.81.1=Hillbilly
123.81.1=French Bags
124.81.1=Majestic Trmp
125.81.1=Voluntare
126.81.1=2Trumpets
127.81.1=Trp Sect
128.81.1=Mute TP Mod

[Preset C Patch Group]

1.81.2=Harmon Mute
2.81.2=Tp&Sax
3.81.2=Sax+Tp+Tb
4.81.2=Brass Sect
5.81.2=Trombone
6.81.2=Hybrid Bones
7.81.2=Noble Horns
8.81.2=Massed Horns
9.81.2=Horn Swell
10.81.2=Brass It!
11.81.2=Brass Attack
12.81.2=Archimede
13.81.2=Rugby Horn
14.81.2=MKS-80 Horn
15.81.2=True ANALOG
16.81.2=Dark Vox
17.81.2=Random Vowels
18.81.2=Angels Sing
19.81.2=Pvox Oooze
20.81.2=Longing...
21.81.2=Arasian Morn
22.81.2=Beauty Vox
23.81.2=Mary-Anne Vox
24.81.2=Belltree Vox
25.81.2=Vox Panner
26.81.2=Spaced Voxx
27.81.2=Glass Voices
28.81.2=Tubuler Vox
29.81.2=Velo Vox
30.81.2=Wavvoxx
31.81.2=Doos
32.81.2=Synvox Comps
33.81.2=Vocal Ooze
34.81.2=LFO Vox
35.81.2=St. Strings
36.81.2=Warm Strings
37.81.2=Somber Strings
38.81.2=Marcato
39.81.2=Bright Str.
40.81.2=String Ens.
41.81.2=TremoloStr
42.81.2=Chambers
43.81.2=ViolinCello
44.81.2=Symphonic
45.81.2=Film Octaves
46.81.2=Film Layers
47.81.2=Bass Pizz
48.81.2=Real Pizz
49.81.2=Harp On It
50.81.2=Harp
51.81.2=JP-8 Str 1
52.81.2=JP-8 Str 2
53.81.2=E-Motion Pad
54.81.2=JP-8 Str 3
55.81.2=Vintage Orch
56.81.2=JUNO Strings
57.81.2=Gigantalog
58.81.2=PWM Strings
59.81.2=Warmth
60.81.2=ORBit Pad
61.81.2=Deep Strings
62.81.2=Pulsify
63.81.2=Pulse Pad
64.81.2=Greek Power
65.81.2=Harmonicum
66.81.2=D-50 Heaven
67.81.2=Afro Horns
68.81.2=Pop Pad
69.81.2=Dreamesque
70.81.2=Square Pad
71.81.2=JP-8 Hollow
72.81.2=JP-8Haunting
73.81.2=Heirborne
74.81.2=Hush Pad
75.81.2=Jet Pad 1
76.81.2=Jet Pad 2
77.81.2=Phase Pad
78.81.2=Phaze Str
79.81.2=Jet Str Ens
80.81.2=Pivotal Pad
81.81.2=3D Flanged
82.81.2=Fantawine
83.81.2=Glassy Pad
84.81.2=Moving Glass
85.81.2=Glasswaves
86.81.2=Shiny Pad
87.81.2=ShiftedGlass
88.81.2=chime Pad
89.81.2=Spin Pad
90.81.2=Rotary Pad
91.81.2=Dawn 2 Dusk
92.81.2=Aurora
93.81.2=Strobe Mode
94.81.2=Albion
95.81.2=Running Pad
96.81.2=Stepped Pad
97.81.2=Random Pad
98.81.2=SoundtrkDANC
99.81.2=Flying Waltz
100.81.2=Vanishing
101.81.2=5th Sweep
102.81.2=Phazweep
103.81.2=Big BPF
104.81.2=MG Sweep
105.81.2=Ceremony Tmp
106.81.2=Dyno Toms
107.81.2=Sands Of Time
108.81.2=Inertia
109.81.2=VektoGram
110.81.2=Crash Pad
111.81.2=Feedback Vox
112.81.2=Cascade
113.81.2=Shattered
114.81.2=Next Frontier
115.81.2=Pure Tibet
116.81.2=Chime Wash
117.81.2=Night Shade
118.81.2=Tortured
119.81.2=Dissimilate
120.81.2=Dunes
121.81.2=Ocean Floor
122.81.2=Cyberspace
123.81.2=Biosphere
124.81.2=Variable Run
125.81.2=Ice Hall
126.81.2=ComputerRoom
127.81.2=Inverted
128.81.2=Terminate

[Preset D ]
[General Midi Patch Group]

1.81.3=Piano 1
2.81.3=Piano 2
3.81.3=Piano 3
4.81.3=Honky-Tonk
5.81.3=E. Piano 1
6.81.3=E. Piano 2
7.81.3=Harpsichord
8.81.3=Clav.
9.81.3=Celest
10.81.3=Glockenspiel
11.81.3=Music Box
12.81.3=Vibrophone
13.81.3=Marimba
14.81.3=Xylophone
15.81.3=Tubular-Bell
16.81.3=Santur
17.81.3=Organ 1
18.81.3=Organ 2
19.81.3=Organ 3
20.81.3=Church Org. 1
21.81.3=Reed Org
22.81.3=Accordion Fr
23.81.3=Harmonica
24.81.3=Bandneon
25.81.3=Nylon-str. Gtr
26.81.3=Steel-str Gtr.
27.81.3=Jazz Gtr.
28.81.3=Clean Gtr.
29.81.3=Muted Gtr.
30.81.3=Overdrive Gtr.
31.81.3=Distortion Gtr
32.81.3=GtHarmonics
33.81.3=Acoustic Bs
34.81.3=Fingered Bs
35.81.3=Picked Bs
36.81.3=Fretless Bs
37.81.3=Slap Bass 1
38.81.3=Slap Bass 2
39.81.3=Synth Bass 1
40.81.3=Synth Bass 2
41.81.3=Violin
42.81.3=Viola
43.81.3=Cello
44.81.3=Contrabass
45.81.3=Tremolo Str
46.81.3=Pizzicato Str
47.81.3=Harp
48.81.3=Timpani
49.81.3=Strings
50.81.3=Slow Strings
51.81.3=SynStrings 1
52.81.3=SynStrings 2
53.81.3=Choir Ahhs
54.81.3=Voice Oohs
55.81.3=Syn Vox
56.81.3=Orchestral Hit
57.81.3=Trumpet
58.81.3=Trombone
59.81.3=Tuba
60.81.3=MutedTrumpet
61.81.3=French Horn
62.81.3=Brass 1
63.81.3=Synth Brass 1
64.81.3=Synth Brass 2
65.81.3=Soprano Sax
66.81.3=Alto Sax
67.81.3=Tenor Sax
68.81.3=Baritone Sax
69.81.3=Oboe
70.81.3=English Horn
71.81.3=Bassoon
72.81.3=Clarinet
73.81.3=Piccolo
74.81.3=Flute
75.81.3=Recorder
76.81.3=Pan Flute
77.81.3=Bottle Blow
78.81.3=Shakuhachi
79.81.3=Whistle
80.81.3=Ocarina
81.81.3=Square Wave
82.81.3=Saw Wave
83.81.3=Syn.Calliope
84.81.3=Chiffer Lead
85.81.3=Chrang
86.81.3=Solo Vox
87.81.3=5th Saw Wave
88.81.3=Bass & Lead
89.81.3=Fantasia
90.81.3=Warm Pad
91.81.3=Polysynth
92.81.3=Space Voice
93.81.3=Bowed Glass
94.81.3=Metal Pad
95.81.3=Halo Pad
96.81.3=Sweep Pad
97.81.3=Ice Rain
98.81.3=Soundtrack
99.81.3=Crystal
100.81.3=Atmosphere
101.81.3=Brightness
102.81.3=Goblin
103.81.3=Echo Drops
104.81.3=Star Theme
105.81.3=Sitar
106.81.3=Banjo
107.81.3=Shamisen
108.81.3=Koto
109.81.3=Kalimba
110.81.3=Bagpipes
111.81.3=Fiddle
112.81.3=Shanai
113.81.3=Tinkle Bell
114.81.3=Agogo
115.81.3=Steel Drums
116.81.3=Woodblock
117.81.3=Taiko
118.81.3=Melo. Tom 1
119.81.3=Synth Drum
120.81.3=Reverse Cym.
121.81.3=Gt. FretNoise
122.81.3=Breath Noise
123.81.3=Seashore
124.81.3=Bird
125.81.3=Telephone 1
126.81.3=Helicopter
127.81.3=Applause
128.81.3=Gun Shot

[Preset E Patch Group]

1.81.4=Echo Piano
2.81.4=Upright Pno
3.81.4=RD- 1000
4.81.4=Players EP
5.81.4=D- 50 Rhodes
6.81.4=Innocent EP
7.81.4=Echo Rhodes
8.81.4=See- Thru EP
9.81.4=FM BellPiano
10.81.4=Ring E Piano
11.81.4=Soap Opera
12.81.4=Dirty Organ
13.81.4=Surfs Up!
14.81.4=Organesque
15.81.4=pp Harmonium
16.81.4=PieceOfCheez
17.81.4=Harpsy Clav
18.81.4=Exotic Velo
19.81.4=HolidayCheer
20.81.4=Morning Lite
21.81.4=Prefab Chime
22.81.4=Belfry Chime
23.81.4=Stacc Heaven
24.81.4=22 Bell Pad
25.81.4=Far East
26.81.4=Wire Pad
27.81.4=PhaseBlipper
28.81.4=Sweep Clav
29.81.4=Glider
30.81.4=Solo Steel
31.81.4=DesertCrystl
32.81.4=Clear Guitar
33.81.4=Solo Strat
34.81.4=Feed Me!
35.81.4=Tube Smoke
36.81.4=Creamy
37.81.4=Blusey OD
38.81.4=Grindstone
39.81.4=OD 5ths
40.81.4=East Europe
41.81.4=Dulcitar
42.81.4=Atmos Harp
43.81.4=Pilgrimage
44.81.4=202 Rude Bs
45.81.4=2pole Bass
46.81.4=4pole Bass
47.81.4=Phaser MC
48.81.4=Miniphaser
49.81.4=Acid TB
50.81.4=Full Orchest
51.81.4=Str + Winds
52.81.4=Flute 2080
53.81.4=Scat Flute
54.81.4=Sax Choir
55.81.4=Ballad Trump
56.81.4=Sm Brass Grp
57.81.4=Royale
58.81.4=Brass Mutes
59.81.4=Breathy Brs
60.81.4=3 Osc Brass
61.81.4=P5 Polymod
62.81.4=Triumph Brs
63.81.4=Techno Dream
64.81.4=Organizer
65.81.4=Civilization
66.81.4=Mental Chord
67.81.4=House Chord
68.81.4=Sequalog
69.81.4=Booster Bips
70.81.4=VintagePlunk
71.81.4=Plik- Plok
72.81.4=RingSequence
73.81.4=Cyber Swing
74.81.4=Keep :-)
75.81.4=Resojuice
76.81.4=Bon dmoov!
77.81.4=Dist TB- 303
78.81.4=Temple of JV
79.81.4=Planet Asia
80.81.4=Afterlife
81.81.4=Trancing Pad
82.81.4=Pulsatronic
83.81.4=Cyber Dreams
84.81.4=Warm Pipe
85.81.4=Pure Pipe
86.81.4=SH- 2000
87.81.4=X ? Whistle
88.81.4=Jay Vee Solo
89.81.4=Progresso Ld
90.81.4=Adrenaline
91.81.4=Enlighten
92.81.4=Glass Blower
93.81.4=Earth Blow
94.81.4=JX SqrCarpet
95.81.4=Dimensional
96.81.4=Jupiterings
97.81.4=Analog Drama
98.81.4=Rich Dynapad
99.81.4=Silky Way
100.81.4=Gluey Pad
101.81.4=BandPass Mod
102.81.4=Soundtraque
103.81.4=Translucence
104.81.4=Darkshine
105.81.4=Dlight
106.81.4=December Sky
107.81.4=Octapad
108.81.4=JUNO Power!
109.81.4=Spectrum Mod
110.81.4=Stringsheen
111.81.4=GR500 TmpDly
112.81.4=Mod DirtyWav
113.81.4=Silicon Str
114.81.4=D50FantaPerc
115.81.4=Rotodreams
116.81.4=Blue Notes
117.81.4=RiversOfTime
118.81.4=Phobos
119.81.4=2 0 8 0
120.81.4=Unearthly
121.81.4=Glistening
122.81.4=Sci- Fi Str
123.81.4=Shadows
124.81.4=Helium Queen
125.81.4=Sci- Fi FX x4
126.81.4=Perky Noize
127.81.4=Droplet
128.81.4=Rain Forest

[Rhythm Set Patch Group]

1.80.0=HouseDrumSet
2.80.0=JazzDrumSet1
1.81.0=PopDrumSet1
2.81.0=PopDrumSet2
1.81.1=PowerDrumSet
2.81.1=RaveDrumSet
1.81.2=JazzDrumSet2
2.81.2=OrchDrumSet
1.81.3=GM Drum Set
2.81.3=BrushDrumSet

; Note: For the Roland JV compatible Expansion cards, the Most Significant ; Byte
; (MSB) value is 84. This value is followed by the Least Significant Byte
; (LSB) 
; value. This value varies from 0 - 127. Each increment equals a bank of 128 
; patches in the order that the boards are installed. The patches listed ; below
; assume, for example, that the "Vintage Synth" Expansion Board is the "A" ; Board. 
; Therefore patches 1-128 would be listed as 1.84.0 to 128.84.0. The next ; 127 
; patches would be listed as 1.84.1 to 127.84.1. The next Expansion Board ; ("B")
; banks would begin with 1.84.2 and 1.84.3. The next Expansion Board ("C")
; banks
; would begin with 1.84.4 and 1.84.5 and so on. Therefore, if you have more
; than
; one Expansion Board, you might have to change the LSB (3rd number) in the 
; following patch listings.

[Expansion A ("Vintage Synth")]
[patches 1-128 ]

1.84.0=Prologue
2.84.0=Eastern Templ
3.84.0=Replicants
4.84.0=Converge
5.84.0=JX3P Polaris
6.84.0=Big Pad Sweep
7.84.0=Big LFO Sweep
8.84.0=Animotion
9.84.0=Mega 5ths
10.84.0=CS-Sixty BPF
11.84.0=Waspy Synth
12.84.0=Polychrome
13.84.0=Euro Sweep
14.84.0=OBig Poly
15.84.0=OB Synthy
16.84.0=80s OBxa
17.84.0=Thick Matrix
18.84.0=Poly X-pander
19.84.0=Synth-X Poly
20.84.0=Prophetic
21.84.0=Oct MG Saw
22.84.0=Juno - 6 Power
23.84.0=Hyperphases
24.84.0=Synth-X Phaz
25.84.0=Midi Brs Pad
26.84.0=Poly Palette
27.84.0=Split Brass
28.84.0=Pro - 10 Brass
29.84.0=OB Stab Brs
30.84.0=Pro - 5 Brass
31.84.0=MKS - 7 Brass
32.84.0=Quack Brass
33.84.0=MemoryMG Brs
34.84.0=FM Brass
35.84.0=Ghost Blow
36.84.0=Metal Drone 
37.84.0=Rotary Strng
38.84.0=Random Pad
39.84.0=S/H Texture
40.84.0=Warm Shimmer
41.84.0=Nervous Pan
42.84.0=JX - 3 Planet
43.84.0=JX Melon Vox
44.84.0=Horror Pad
45.84.0=Shining Wave
46.84.0=The Big Wave
47.84.0=Mantra Wave
48.84.0=WavetablePan
49.84.0=2.3GlassSeq
50.84.0=VS Organbell
51.84.0=Digital Choir
52.84.0=Additive
53.84.0=Tower Silvis
54.84.0=2.2 Rezidue
55.84.0=Polysync
56.84.0=Wavesync
57.84.0=Rock synth
58.84.0=Kalimbasynth
59.84.0=Stacc Heaven
60.84.0=D50 Bellpad1
61.84.0=D50 Bellpad2
62.84.0=D50 Bellpad3
63.84.0=Snow Lake
64.84.0=Time flies
65.84.0=Fanta - Retro
66.84.0=Simple EP+Pad
67.84.0=Juno - 1 Bells
68.84.0=Random chime
69.84.0=Asia Wave
70.84.0=GoodniteBell
71.84.0=2600TRIBell
72.84.0=Twinkle
73.84.0=Analog Chime
74.84.0=Space Echo
75.84.0=Ethno Stack
76.84.0=SH - 100 MIDI
77.84.0=Electra Piano
78.84.0=Rhodes Pad
79.84.0=Sine Piano
80.84.0=VCO Wurly
81.84.0=Clavipad
82.84.0=P10 GuitClav
83.84.0=Gum Clav
84.84.0=JunoBiteClav
85.84.0=Phazyn Clav
86.84.0=JP - 8 Clav
87.84.0=Alpha Clav
88.84.0=Hyper Clav
89.84.0=Perky Clav
90.84.0=Perkolator
91.84.0=MondoDiGiTaL
92.84.0=Poly Flange
93.84.0=and then MIDI
94.84.0=JP4Sharp Pad
95.84.0=Splatty
96.84.0=MKS80 Sprang
97.84.0=JP8 Strings1
98.84.0=JP8 Strings1
99.84.0=JP+OB Strngs
100.84.0=Wavestrings
101.84.0=PWM Strings
102.84.0=MemoryMG STR
103.84.0=OB Thick Pad
104.84.0=OB Soft Pad
105.84.0=OctaveStrngs
106.84.0=CS Saw Pad
107.84.0=CS Strings
108.84.0=Solina
109.84.0=Rhapsody STR
110.84.0=Big Strings
111.84.0=Juno 106 Pad
112.84.0=Majesty Pad
113.84.0=Peaceful Pad
114.84.0=Flange Strng
115.84.0=JP SquarePad
116.84.0=Hollow Breath
117.84.0=Hollow JX
118.84.0=Dark Ensemble
119.84.0=Lonesome Hill
120.84.0=VP - 330 Choir
121.84.0=VP - 330 Tutti
122.84.0=VP - 330 Sweep
123.84.0=RS - 202 Brass
124.84.0=Orchestrator
125.84.0=OBJX Vox Pad
126.84.0=Voices JX - 8P
127.84.0=D50 Heavenly
128.84.0=Mini Lead 1

[Expansion A (Vintage Synth)]
[patches 129-255) ]

1.84.1=Mini Lead 2
2.84.1=Pulse Lead
3.84.1=Shmoog
4.84.1=ClassicLead
5.84.1=MG Swell
6.84.1=MultiMG 5ths
7.84.1=Sharp 5ths
8.84.1=Retrosweep
9.84.1=Velochord Ld
10.84.1=MicroMG
11.84.1=VCO Oct Lead
12.84.1=Modular Lead
13.84.1=Expressolo
14.84.1=Jupiter Lead
15.84.1=GR500 SlowLd
16.84.1=Pats GR - 300
17.84.1=SH - 2000 Vox
18.84.1=P5 Sync Lead
19.84.1=Synkoid
20.84.1=Promars Lead
21.84.1=FM Lead
22.84.1=CS Lead
23.84.1=Wagnerian Ld
24.84.1=Naked Cheese
25.84.1=Telstar
26.84.1=Limonaire
27.84.1=Lucky Man
28.84.1=OB 2 Voice
29.84.1=Fue Pipe
30.84.1=Living Calli
31.84.1=Arpy Micro
32.84.1=JP6 Bend 5th
33.84.1=Happy Hollow
34.84.1=Resotrails
35.84.1=70s Sinusolo
36.84.1=Alpha Lead
37.84.1=Dark Brass
38.84.1=Intervalead
39.84.1=MG Beef Bass
40.84.1=Monster MG
41.84.1=Fat MG Bass
42.84.1=Spike Bass
43.84.1=ClassicMG Bs
44.84.1=Reso MG Bass
45.84.1=Wet MG Bass
46.84.1=MG Ow Bass
47.84.1=Rogue Bass
48.84.1=MG Bs Pedals
49.84.1=SH101 Zap Bs
50.84.1=Bassic 101
51.84.1=101 Oct Bass
52.84.1=101 Ow Bass
53.84.1=SH - 2 Bass
54.84.1=JP - 4 Bass 1
55.84.1=JP - 4 Bass 2
56.84.1=Systm700 Bs1
57.84.1=Systm700 Bs2
58.84.1=TB303 AcidBs
59.84.1=Talking Bs
60.84.1=OB Bass
61.84.1=2600 Reso Bs
62.84.1=Odyssee Bs
63.84.1=House Bass
64.84.1=Woofer Bass
65.84.1=Sharp Sub Bs
66.84.1=Big Sub Bass
67.84.1=Big Spike Bs
68.84.1=System100 Bs
69.84.1=Techo Bass
70.84.1=Housine Bass
71.84.1=Bark Bass
72.84.1=Super Bass
73.84.1=X Wire Bass
74.84.1=T8 Sync
75.84.1=P5 Sync Rush
76.84.1=ArpeggiBs+12
77.84.1=ArpeggiSaws
78.84.1=Planet - S SEQ
79.84.1=Synthacon
80.84.1=Palpitating
81.84.1=Descender
82.84.1=Playmate
83.84.1=MC8 Sequence
84.84.1=Thips Blips
85.84.1=Techno Perc
86.84.1=Poer B
87.84.1=DirtyPurple
88.84.1=Velo Rotary
89.84.1=Gospel B
90.84.1=Echo - Organ
91.84.1=Organwave2.2
92.84.1=VsS Organ
93.84.1=VK - 1 Organ
94.84.1=Celesty Juno
95.84.1=Alpharphisa
96.84.1=Juno60 Organ
97.84.1=JX - 8P Organ
98.84.1=D- 50 Organ 1
99.84.1=D - 50 Organ 2
100.84.1=Are am eye?
101.84.1=2600 Clk Org
102.84.1=JX - 3P Pipes
103.84.1=Tron Choir
104.84.1=Misty Choir
105.84.1=Tron Strings
106.84.1=Melotron Pad
107.84.1=Tape Echo
108.84.1=StrawberyFlt
109.84.1=MellowFlutes
110.84.1=Cyborg
111.84.1=MKS80 Vortex
112.84.1=Earthquake
113.84.1=Dark Air
114.84.1=Airdrome Pan
115.84.1=Deep Wind
116.84.1=Chronos
117.84.1=Infinity
18.84.1=Atmosphlange
119.84.1=Medusa
120.84.1=Aquaphone
121.84.1=Computer Net
122.84.1=Faveoravo
123.84.1=Insecticide
124.84.1=Off The Key
125.84.1=H2O Asylum
126.84.1=Aural Enigma
127.84.1=RSS Spinner

[Expansion B ("Keyboards of 60's/70's")]
[patches 1-128 ]

1.84.2=Blues Perc
2.84.2=A LittleHelp
3.84.2=Big Pink B
4.84.2=Hush B3
5.84.2=Sly Family B
6.84.2=3 Dog B3
7.84.2=SanFrancisco
8.84.2=Full Stops
9.84.2=Head Up B3
10.84.2=Full Clique
11.84.2=So Very BS&T
12.84.2=R&R B3 1
13.84.2=Organ Banks
14.84.2=Express Way
15.84.2=85 8808 880
16.84.2=R&R B3 2
17.84.2=MelloDrama
18.84.2=B3 Sermon
19.84.2=British B3
20.84.2=All Skate!
21.84.2=Br.Ballad B3
22.84.2=Pure Bars
23.84.2=R&B B3
24.84.2=Felix Ballad
25.84.2=Fudge Ballad
26.84.2=B3 Nice Feel
27.84.2=85 5000 050
28.84.2=Theatrix
29.84.2=Barleycorn
30.84.2=Magic Carpet
31.84.2=All Star B3
32.84.2=BT & MGs B3
33.84.2=Bookin B
34.84.2=Rock Steady
35.84.2=NICE L100
36.84.2=Tenderness
37.84.2=Blue B
38.84.2=Heavy Traffic
39.84.2=Dyno Rotary
40.84.2=Concert B3
41.84.2=Salty Dog
42.84.2=Stevies B3
43.84.2=Hang Twice
44.84.2=Let it B
45.84.2=LA Blues
46.84.2=Mellow Blues
47.84.2=PentaGospel
48.84.2=Sweet&Mellow
49.84.2=2B orNot2B3?
50.84.2=Green Bee
51.84.2=Whiter Shade
52.84.2=Fire Perc
53.84.2=Sunset Strip
54.84.2=B3 JazzSplit
55.84.2=Evil Ways
56.84.2=Dyno Perc B3
57.84.2=888 +3rd
58.84.2=8888 +3rd
59.84.2=House Organ
60.84.2=Easy to B
61.84.2=Harum Scarem
62.84.2=Green Eyed
63.84.2=8888+3rd Vel
64.84.2=Shine On B3
65.84.2=Propcol Perc
66.84.2=Full Perc
67.84.2=Mellow 4
68.84.2=ZomBee 3
69.84.2=Hi Harmonix
70.84.2=Rotary Banks
71.84.2=Gimme Some
72.84.2=Fuzzhead
73.84.2=Traffiking
74.84.2=3BpowerOnOff
75.84.2=ToneWheelPno
76.84.2=Orgiano
77.84.2=TVA FX ORG
78.84.2=Animalistic
79.84.2=Animal Mod
80.84.2=Rising Sun
81.84.2=Surf Monkeys
82.84.2=Palisades
83.84.2=Soul Kitchen
84.84.2=BreakOnThru
85.84.2=Calif.Sun
86.84.2=Steppin VX
87.84.2=Costello+Mod
88.84.2=VX Rotary
89.84.2=Archies Mod
90.84.2=Telstar VX
91.84.2=Cheeseball
92.84.2=The Sham
93.84.2=Cheese Pad
94.84.2=Crummy Organ
95.84.2=VX Religion
96.84.2=Farfi Combo
97.84.2=RotaryCheese
98.84.2=Iron Farf
99.84.2=DancingQueen
100.84.2=PoorMans B
101.84.2=Reggae Organ
102.84.2=Farf Lite
103.84.2=Wooly Farfy
104.84.2=Clark Farf
105.84.2=Pacemaker
106.84.2=Farf Celeste
107.84.2=Ham & Cheese
108.84.2=Rox Organ P
109.84.2=Rox Organ Ph
110.84.2=Rox Organ PH
111.84.2=Rox Organ L
112.84.2=Runaway
113.84.2=Ditty Doo
114.84.2=VX Wah Org
115.84.2=Suitcase 88
116.84.2=Rhodes mkV
117.84.2=ChorusRhodes
118.84.2=NY Rhodes
119.84.2=Touch Rhodes
120.84.2=Stage 73
121.84.2=Joes Rhodes
122.84.2=aStiff Rhodes
123.84.2=Dirty Rhodes
124.84.2=Mr.Suitcase
125.84.2=Jazz Rhodes
126.84.2=HybridRhodes
127.84.2=Dyno Rhodes1
128.84.2=Dyno Rhodes2

[Expansion B (Keyboards of 60's/70's)  ]
[patches 129-255) ]

1.84.3=Dyno Rhodes3
2.84.3=Ring Rhodes
3.84.3=LoungeRhodes
4.84.3=TremSuitcase
5.84.3=Preacher
6.84.3=Hard Rhodes
7.84.3=BalladRhodes
8.84.3=Wide Rhodes
9.84.3=Soft Fusion
10.84.3=Phase Rhodes
11.84.3=SpaceyRhodes
12.84.3=ImNotinLove
13.84.3=Vinyl Rhodes
14.84.3=Bread Rhodes
15.84.3=Mutro Rhodes
16.84.3=Rays Pno Bs
17.84.3=SynRhodes Bs
18.84.3=Soft Wurly
19.84.3=Whatd I say
20.84.3=Dry Wurly
21.84.3=Chorus Wurly
22.84.3=Acid Wurly
23.84.3=Hard Wurly
24.84.3=Tramp Wurly
25.84.3=Tremo Wurly
26.84.3=Smooth Wurly
27.84.3=Grungy Wurly
28.84.3=Breakin Up
29.84.3=Dist Wurly 1
30.84.3=Dist Wurly 2
31.84.3=Dist Wurly 3
32.84.3=Dist Wurly 4
33.84.3=Whirling
34.84.3=RingMod Solo
35.84.3=Rider/Storm
36.84.3=Pnet Tee
37.84.3=Stereo Pnet
38.84.3=ShesNotThere
39.84.3=R&B Pnet
40.84.3=BrillantPnet
41.84.3=Rox+Pnet
42.84.3=Rox Piano 1
43.84.3=Rox Vinyl
44.84.3=Rox Piano 2
45.84.3=Crummy Piano
46.84.3=Rox Lute
47.84.3=Rox Lute Ch.
48.84.3=Rox Full+Acc
49.84.3=Rox Pi/Ha
50.84.3=Carpet Crawl
51.84.3=Rox Jacuzzi
52.84.3=TrickOf Tail
53.84.3=Rho/Wurl/Rox
54.84.3=Rox Chorus
55.84.3=Rox Harpsi
56.84.3=Farfi Harpsi
57.84.3=Octa Harpsi
58.84.3=VX Harpsi
59.84.3=PowerFlowers
60.84.3=Rox Grinder
61.84.3=Clav 1
62.84.3=Clav 2
63.84.3=Clav 3
64.84.3=Clav 4
65.84.3=Clav 5
66.84.3=Clav 6
67.84.3=Clav 7
68.84.3=Phase Clav 1
69.84.3=Rich Clav
70.84.3=Vibraclav
71.84.3=Mute Clav 1
72.84.3=Mute Clav 2
73.84.3=Flange Clav
74.84.3=Comp Clav
75.84.3=Space Clav
76.84.3=Mute Clav 3
77.84.3=Bass Clav
78.84.3=Phase Clav 2
79.84.3=Brite Clav
80.84.3=WahWah Clav1
81.84.3=WahWah Clav2
82.84.3=Clv/Pnet Sp
83.84.3=Clv/PnetDuo1
84.84.3=Clv/PnetDuo2
85.84.3=TronStrg ENS
86.84.3=Tron Str Dry
87.84.3=Rotary Tron1
88.84.3=Rotary Tron2
89.84.3=St.Tron Dry
90.84.3=TronOctStack
91.84.3=SmoothTron 1
92.84.3=SmoothTron 2
93.84.3=Slow Tron
94.84.3=SymphonicTrn
95.84.3=Moody Tron
96.84.3=Warm Tape
97.84.3=Tron Vls Dry
98.84.3=Mello Vlns
99.84.3=Tron Cello
100.84.3=Mello Cello
101.84.3=Tron Quartet
102.84.3=Tron Orch
103.84.3=DryStr/Choir
104.84.3=Tron Vox
105.84.3=Wet & Wiggly
106.84.3=TronChoirDry
107.84.3=Tron Choir
108.84.3=Old Choir
109.84.3=FatTronChoir
110.84.3=Choir Blend
111.84.3=Slow Choir
112.84.3=Retroactive
113.84.3=LamenTron
114.84.3=Anthem
115.84.3=Space Tron
116.84.3=MelloMemries
117.84.3=5th Tron Str
118.84.3=Tron Vortex
119.84.3=PlanetClaire
120.84.3=Rox Strings
121.84.3=Harpsiphase
122.84.3=Cheep Phazer
123.84.3=Swimming Bee
124.84.3=Old Lead
125.84.3=Organ Lead
126.84.3=Tekno Cheese
127.84.3=33 RPM

[Expansion C (Session)  ]
[patches 1-128) ]

2.84.4=St.Concert
3.84.4=9ft.Grand 1
4.84.4=9ft.Grand 2
5.84.4=Euro Classic
6.84.4=St.Pno & Str
7.84.4=Compress Pno
8.84.4=LA Session
9.84.4=Water Piano
10.84.4=Vibra Rhodes
11.84.4=Stack Rhodes
12.84.4=ArcoEnsemble
13.84.4=Vienna Strgs
14.84.4=Str Adagio
15.84.4=Oct Strings
16.84.4=Silky Filter
17.84.4=Soft Strings
18.84.4=SlowStr.Sect
19.84.4=GiantStrings
20.84.4=Str+Choir 1
21.84.4=Str+Choir 2
22.84.4=Str+Choir 3
23.84.4=Breathy Humz
24.84.4=Dream Voices
25.84.4=Mmmms
26.84.4=Chorale
27.84.4=Space Men
28.84.4=Choir Mm+Aah
29.84.4=Ivory Mist
30.84.4=PercussiVox
31.84.4=Mysteriouso
32.84.4=Phase Mmhs
33.84.4=AmbietStory
34.84.4=Venus
35.84.4=SessionBrass
36.84.4=Port.Tpts
37.84.4=R&R Brass
38.84.4=Echo Brass
39.84.4=E.Coast Brs
40.84.4=Bop Soli
41.84.4=Soft Saxes
42.84.4=Orchestral
43.84.4=Octalog Hrn
44.84.4=Tpt Soloist
45.84.4=Legato Tpt
46.84.4=Dyno Trumpet
47.84.4=Ethno-Trumps
48.84.4=Super Tenor
49.84.4=TenorExpress
50.84.4=T.Sax f
51.84.4=Legato Flute
52.84.4=Touch Flute
53.84.4=NewAge Flute
54.84.4=Flute inMist
55.84.4=Hybrid Flute
56.84.4=Flute & Cla
57.84.4=ChristmasFlt
58.84.4=Fifth Flute
59.84.4=Cosmic Flute
60.84.4=Acc.de Paris
61.84.4=Paris 50s
62.84.4=Musette Ens
63.84.4=Montmartre
64.84.4=Sad Akordion
65.84.4=Fr.Accordion
66.84.4=Fr.Accord 2
67.84.4=Troubadour
68.84.4=SessionNylon
69.84.4=Solo Nylon 1
70.84.4=Solo Nylon 2
71.84.4=Nylon & Str
72.84.4=Nylon & Flt
73.84.4=Nylon Chord
74.84.4=Stratar
75.84.4=Clean Tele
76.84.4=Nashville
77.84.4=Super Trem
78.84.4=SpaghettiGtr
79.84.4=DuannesTone
80.84.4=Big Hair Ld
81.84.4=Metal Solo
82.84.4=Crunch Tone
83.84.4=Overdriven
84.84.4=Blues Tele
85.84.4=Tube Double
86.84.4=Neils Rust
87.84.4=Short Crunch
88.84.4=X-Fade Metal
89.84.4=Velo Power
90.84.4=Phazy Chunk
91.84.4=Reso Tele
92.84.4=Wah Wah BPM
93.84.4=Rock P.Bass1
94.84.4=Rock P.Bass2
95.84.4=Rock P.Bass 3
96.84.4=Big Jazz Bs
97.84.4=BriteJazz Bs
98.84.4=Ch.Jazz Bs
99.84.4=Mellow Jz Bs
100.84.4=Mute E.Bs
101.84.4=Octabahn Bs
102.84.4=Slobbery Bs
103.84.4=Phase Worm
104.84.4=Euro Rave Bs
105.84.4=Pumpin Bs
106.84.4=Tech NoBase
107.84.4=Bad Acid Bs
108.84.4=CheepEcho Bs
109.84.4=Manic Bs
110.84.4=JP6 Sqr Key
111.84.4=Square drops
112.84.4=Celestial
113.84.4=Heavenly Eko
114.84.4=JD-800 Nomad
115.84.4=Vibrolater
116.84.4=Martian Chime
117.84.4=Big Wet Blip
118.84.4=Amazing Echo
119.84.4=DelaySession
120.84.4=Deletex
121.84.4=Tarlia
122.84.4=Mahoroba
123.84.4=Eurotek Clav
124.84.4=Dope Resoclv
125.84.4=Tekno Juno
126.84.4=Buzzzzzzzz
127.84.4=Slop-a-rama
128.84.4=Isnt Pretty

[Expansion B (Session)  ]
[patches 129-255) ]

1.84.5=Polywasp
2.84.5=Quixelate
3.84.5=Trangoa Wave
4.84.5=Spiked Cheez
5.84.5=Glassy Cheez
6.84.5=Super 808Cow
7.84.5=Arpeggiatoid
8.84.5=Euro Hit 1
9.84.5=Euro Hit 2
10.84.5=Rave Slice
11.84.5=Str Torture
12.84.5=Juno Harpsi
13.84.5=Big Mess Pad
14.84.5=Harpsichoir
15.84.5=Echo Juno
16.84.5=Phazerave
17.84.5=DanceStack 1
18.84.5=DanceStack 2
19.84.5=DanceStack 3
20.84.5=DanceStack 4
21.84.5=DanceStack 5
22.84.5=DanceStack 6
23.84.5=DanceStack 7
24.84.5=DanceStack 8
25.84.5=Eurotek Brs
26.84.5=Synergy Brs
27.84.5=PortaSynthex
28.84.5=Razor VCOs
29.84.5=Big PWM
30.84.5=Flutey Stack
31.84.5=Wobbly 5th
32.84.5=Tekno Square
33.84.5=Trance VoXxX
34.84.5=Random Rave
35.84.5=Raver Circus
36.84.5=Resorave
37.84.5=Flangomatic
38.84.5=O-Zu-Nu
39.84.5=Sub Divided
40.84.5=Ancient Sqr
41.84.5=Fat Flange
42.84.5=Phaze NRG
43.84.5=Phase Vox
44.84.5=Systekno
45.84.5=On the move!
46.84.5=XPration
47.84.5=Big Ensemble
48.84.5=Lazarette
49.84.5=Fazed String
50.84.5=Combing Slow
51.84.5=Jet Stack
52.84.5=Phazeslopad
53.84.5=Rize Mass
54.84.5=Portent
55.84.5=DCO Sweeper
56.84.5=Sweep Rain
57.84.5=Sweep Stack
58.84.5=Big Vectors
59.84.5=Poly Swell
60.84.5=Alchemy
61.84.5=Soli-na
62.84.5=90s Str Mach
63.84.5=Ultra Cheez
64.84.5=Juno-60 Pad
65.84.5=Progressive
66.84.5=Build-Up Syn
67.84.5=Atlantis 2
68.84.5=Perelandra
69.84.5=Plutonium
70.84.5=Nautilus
71.84.5=Metal Dreams
72.84.5=Glass Clouds
73.84.5=Harmonicloud
74.84.5=Shining Veil
75.84.5=Ethereal JX
76.84.5=Striking 5th
77.84.5=Meow 5ths
78.84.5=Stepflanger
79.84.5=Happy LFOs
80.84.5=Aero Insect
81.84.5=Beat Sweeper
82.84.5=Wormy Lead
83.84.5=Atmo Lead
84.84.5=Caliolead
85.84.5=Tweedles
86.84.5=Raw PWM
87.84.5=Voc Solo 5th
88.84.5=Dirty Lead
89.84.5=Boostweeper1
90.84.5=Boostweeper2
91.84.5=B3 Filth
92.84.5=Phazed Organ
93.84.5=VSw Vibrafon
94.84.5=SA Vibe
95.84.5=Rich Vibes
96.84.5=SpaceGamelan
97.84.5=Toy Vibe
98.84.5=Analog Bomb
99.84.5=Seashore 2
100.84.5=Creation
101.84.5=Cyberjunkie
102.84.5=Sci-Fi Bells
103.84.5=Shine on
104.84.5=DEMO Piano1
105.84.5=DEMO Piano2
106.84.5=DEMO PnoVox
107.84.5=DEMO Str 1
108.84.5=DEMO Str 2
109.84.5=DEMO Str 3
110.84.5=DEMO SynPuls
111.84.5=DEMO 5thPad
112.84.5=DEMO Choir
113.84.5=DEMO Brass
114.84.5=DEMO Tenor
115.84.5=DEMO Tpt
116.84.5=DEMO Flute
117.84.5=DEMO Nylon
118.84.5=DEMO PhaseGt
119.84.5=DEMO DistGt1
120.84.5=DEMO DistGt2
121.84.5=DEMO Strat
122.84.5=DEMO SlapBs
123.84.5=DEMO P.Bass
124.84.5=DEMO SynBs
125.84.5=DEMO SynLead
126.84.5=DEMO Imnsect
127.84.5=DEMO Buzzzzz
128.84.5=DEMO Crowd


